Subject: acka-games-digest V3 #115
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Thursday, June 11 1998       Volume 03 : Number 115

----------------------------------------------------------------------

Date: Thu, 11 Jun 1998 03:55:14 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary

On Wed, 10 Jun 1998, John Frederic Mc Coy wrote:

> > The definitions are as follows:
> > 
> > 3. Use of a word to govern two or more words though appropriate to only one.
> 
> I vote for definition 3, above.
I also vote for definition 3, above.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Thu, 11 Jun 1998 08:01:00 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Thursday, the 11th day of June, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 13 times. 

/dev/joe
Scholar of *ping*

------------------------------

End of acka-games-digest V3 #115
********************************